<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Installment extends Model
{
    protected $guarded = [];

    public function installmentPlan()
    {
        return $this->belongsTo(InstallmentPlan::class);
    }
}
